
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppConsoleGestioneCarte", "AppConsoleGestioneCarte.csproj", "{5FB2D960-113A-4BC4-8EDC-E22BEC1A795A}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CLCarte", "..\CLCarte\CLCarte.csproj", "{3637ABCE-5553-41E3-B4E3-C7B1D0C1AA3C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{5FB2D960-113A-4BC4-8EDC-E22BEC1A795A}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{5FB2D960-113A-4BC4-8EDC-E22BEC1A795A}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{5FB2D960-113A-4BC4-8EDC-E22BEC1A795A}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{5FB2D960-113A-4BC4-8EDC-E22BEC1A795A}.Release|Any CPU.Build.0 = Release|Any CPU
		{3637ABCE-5553-41E3-B4E3-C7B1D0C1AA3C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3637ABCE-5553-41E3-B4E3-C7B1D0C1AA3C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3637ABCE-5553-41E3-B4E3-C7B1D0C1AA3C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3637ABCE-5553-41E3-B4E3-C7B1D0C1AA3C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
